/* Navigation
------------------------------------------------------------------------------*/

#menu {
	height: 53px;
	background: #353434;
	box-shadow: 0 -2px 20px 4px rgba(0, 0, 0, 0.36);
	margin: -145px 0 0 0;
}

#footer {
	clear: both;
	padding: 38px 0 31px 0;
	overflow: hidden;
}

#footer .ft-info {
	font-size: 17px;
	line-height: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #999899;
	padding: 0 0 0 15px;
	width: 750px;
	float: left;
}
#header {
	height: 120px;
	background: url(../images/bg_grey.png);
	border-top: 4px solid #00ecd8;
	margin: 0 0 80px 0;
	position: relative;
	z-index: 999;
}